@import "../../../clientlib.site/scss/media-queries";

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  form {
    background: white;
    max-width: 700px;
    width: 100%;
    padding: 4rem;
    @include xs {
      padding: 2rem;
    }
    box-shadow: var(--box-shadow);
    border-radius: 0.3rem;
    display: flex;
    flex-direction: column;
    .form-group {
      margin-bottom: 2rem;
      display: flex;
      flex-direction: column;
      label {
        font-size: 1.8rem;
        color: var(--accent);
        font-weight: 700;
        margin-bottom: 1rem;
      }
      input,
      textarea {
        border: 1px solid var(--divider);
        padding: 1rem;
        outline: none;
        border-radius: 3px;
        &:focus {
          border-color: var(--accent);
        }
      }
      textarea {
        min-height: 20rem;
        max-width: 100%;
        min-width: 100%;
        line-height: 2rem;
      }
    }
    .form-btn-container {
      display: flex;
      justify-content: flex-end;
      align-items: center;
      .btn {
        margin: 1rem;
      }
    }
  }
}
